/**
 * Theme Name: Rhino
 * Theme URI: http://rockhousepartners.com/
 * Version: 1.3.1
 * Description: Designed and built by <a href="http://rockhousepartners.com">Rockhouse</a>.
 * Author: Rockhouse Partners
 * Author URI: http://rockhousepartners.com
 * Template: canvas
 * Tags: canvas, woothemes, the events calendar, modern tribe
 */

/*** Import styles from parent theme ***/
@import url(../canvas/style.css);

/*** Import styles for tabs on template-homepage-tabbed.php ***/
@import url(css/styles-tabs.css);

/** Inherited from Canvas **/
#logo .site-title,
#logo .site-description {
    display: none;
}
.textCenter {
    text-align: center;
}
.mt-5 {
    margin-top: 5px;
}
@media only screen and (min-width: 768px) {
    #header-container #logo img {
        height: auto;
        width: 70% !important;
    }
}
@media only screen and (max-width: 767px) {
    /*** Fix - Two scroll bars ***/
    #wrapper {
        overflow-y: visible;
        overflow-x: visible !important;
    }
    #header-container #logo {
        max-width: 310px !important;
        height: auto;
        text-align: left;
        margin: 0 auto;
    }
    #header-container #logo h1.site-title {
        margin-top: 0;
    }
     #header-container #logo img {
        width: 100%;
        height: auto;
    }
    #header-container #logo img:nth-child(2){
        margin-left:40px;
        padding-bottom: 5px;
    }
    #header .rhino-header{
        margin-top:10px;
    }
    #footer-container #footer .col-left {
        text-align: center !important;
    }
}

.rhp-rhino #footer-container,
.rhp-rhino #header-container {
    background-image: none;  
}
body.rhp-rhino, body.page.rhp-rhino {
  /*  background-image: url("/wp-content/uploads/2017/09/OldStrandBuilding_light.jpg");
    background-repeat: no-repeat;*/
    background-size: 100% 100%;
}
.tribe-events-list .tribe-events-loop .tribe-events-event-image{
    width: 100% !important;
}